# textdomain: doors
Hidden Door Segment=Segmento de puerta oculta
You do not own this locked door.=Esta puerta cerrada no te pertenece.
a locked door=una puerta cerrada
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=Propiedad de @1
Wooden Door=Puerta de madera
Wooden Window=
Steel Door=Puerta de acero
Steel Bars=
Glass Door=Puerta de vidrio
Wattle Door=
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
